به خاطر داشته باشید دانستن این نکته بسیار مهم است که کتابخانه های جاوااسکریپت در بوت استرپ، به جی کوئری نیازمند می باشند. کدهای از پیش ساخته شده بوت استرپ: در نسخه دانلود شده ی بوت استرپ، اگر فولدرها را از حالت zip خارج کنید، چیزی شبیه به درختواره ی زیر می بینید: bootstrap/ ├── css/ │ […]

امروز ۲۶ ژانویه سال ۲۰۱۷ رسما مرورگرها اعلام آغاز جنگ خود با سایت هایی که با استفاده از پروتکل غیر ایمن HTTP نمایش داده می شوند را اعلام کردند. با ارایه نسخه جدید فایرفاکس نمایش پیغام به کاربر پس از وارد شدن به سایت هایی که با استفاده از پروتکل غیر ایمن HTTP نمایش داده […]

خبرهای کوتاه